package com.ruoyi.dxp.dto;

import com.ruoyi.dxp.domain.DataIntegration;

import java.util.List;

/**
 * 共享数据挂载对象
 */
public class DataShareBatch extends DataIntegration {
    private static final long serialVersionUID = 1L;

    private List<Long> dataIds;

    public List<Long> getDataIds() {
        return dataIds;
    }

    public void setDataIds(List<Long> dataIds) {
        this.dataIds = dataIds;
    }
}
